/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
 
/* Browser Resets */
.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus{outline:none;}
.slides,.flex-control-nav,.flex-direction-nav {margin: 0; padding: 0; list-style: none;line-height:normal;} 

/* FlexSlider Necessary Styles
*********************************/ 
#hub-slider {margin-bottom:13px;display:none;}
#home-slider {margin-bottom:20px;}
#home-slider-ul{ border-top: 5px solid #74aa19;}
.no-js #home-slider-ul{height:500px;overflow-y: scroll;}
.flexslider{margin:0;padding:0;}
.flexslider .slides > li{line-height:0;-webkit-backface-visibility:hidden;margin:0;padding:0;max-height:320px;position:relative;}
.js .flexslider .slides > li{display:none;}

/* Hide the slides before the JS is loaded. Avoids image jumping */
#home-slider-ul > li{max-height:320px;height:320px;}
.flexslider .slides img {min-height: 100%; min-width: 100%;}
.slider-bg{height:80px;position:absolute;bottom:0;right:0;width:100%;background:transparent url(slider-trans.png?v=1.1) top left repeat;} 

.flex-pauseplay span {text-transform: capitalize;}
.slider-bg a{text-decoration:none;color:#fff;display:block;height:60px;overflow: hidden;box-sizing: border-box;}
.slider-bg a p{box-sizing: border-box;padding:20px 165px 20px 25px;line-height:1.1em;margin:0;color:#fff;font-family: Arial,sans-serif;font-weight:bold;font-size:1.8rem;display:block;}
.slider-bg a:hover{color:#fff;text-decoration:underline;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0; background:transparent; position: relative; zoom: 1;overflow: hidden;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}


/* Direction Nav */
.nav-backward,.nav-forward{position:absolute;height:73px;width:47px;display:block; background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAmCAYAAADAzmuWAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NDkxMSwgMjAxMy8xMC8yOS0xMTo0NzoxNiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpDOUVEQzgzOTlBMUUxMUU0QjYyMEYyNjZCRjJBMjVGQSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpDOUVEQzgzQTlBMUUxMUU0QjYyMEYyNjZCRjJBMjVGQSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkM5RURDODM3OUExRTExRTRCNjIwRjI2NkJGMkEyNUZBIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkM5RURDODM4OUExRTExRTRCNjIwRjI2NkJGMkEyNUZBIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+AfKuPgAAAN5JREFUeNrMl0sOwyAMRK0seoNKzQlyfpp9eoxuuu6+J3CNmkj0E7DNWKqliQhIjwjC2BAz06qTaBFNRZ9bJfTKr7gj4PlxLKCMgg9E9BDd6D1G0UU0kTfWGQ6imb/D/eXlS4afUfDPDhj8VycEvjfQDa8NdsFbM7vhmvVywbW7bIZb/k0T3Hqi1HCPwajgXvfK8FSD93huFd6bKXbhA0XFvy1FyOY1od4DktAHRA21mlBCm5AZqjX6hDZ6N7SVTBM6mYak/5CCJaTEgkI3MBwaWnhvjTHiqhByuXkKMAASHwBnkdhMngAAAABJRU5ErkJggg=='); background-position: top center; background-repeat: no-repeat; right:0;top:47%;z-index:100;text-indent:-999em;cursor:pointer;margin-top:-36px;}
.customnav .nav-backward{left:0;right:auto; 	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAmCAYAAADAzmuWAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NDkxMSwgMjAxMy8xMC8yOS0xMTo0NzoxNiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpBRjA1QUJBQzlBMUUxMUU0OUMwNkE2QzQwQ0MzRkMyNSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpBRjA1QUJBRDlBMUUxMUU0OUMwNkE2QzQwQ0MzRkMyNSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkFGMDVBQkFBOUExRTExRTQ5QzA2QTZDNDBDQzNGQzI1IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkFGMDVBQkFCOUExRTExRTQ5QzA2QTZDNDBDQzNGQzI1Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+lQ9+EAAAANtJREFUeNq018ENwjAMBdDCgRkoA1DWYGR3ABgDEHcYIzggpKjQxvb/ifQPzeFJTZPY7VJKHSmD5qTZ5mcm+kifccn46q1jY9CcNX0xd103QPO4s16/HKNm0wSNfrwqGoFNqBc2ox7YhVphN2qBQ2gNPkTRJRhC52AY/QdT0ClMQ0uYin7hHRvNWbqPsQpQWQpBlqIJbt1ugmw3Ku490oIcaQoevTYFuTYhHC1NgpSmEM4q/4KUfxfObrEEabFMONofz7WxI9of3zRHzXMyv2/1q9Cz4J+fm5cAAwAPnjdPyxNbKAAAAABJRU5ErkJggg=='); background-position: top center; background-repeat: no-repeat;}

.flex-direction-nav{display:none;}
.flex-direction-nav a{width:15px;height:11px;margin:0;display: block; position: absolute; bottom: 80px; cursor: pointer; text-indent: -9999px; }
.flexslider .flex-next { right:3%;background:url(slide-right.png) top left no-repeat;  }
.flexslider .flex-prev { right:11%;background:url(slide-left.png) top left no-repeat; }
.flex-direction-nav .disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-pauseplay{}
.flex-play, .flex-pause{width:17px;height:17px;display:block;position:absolute;bottom:15px;right:15px;cursor:pointer;text-indent: 100%;white-space: nowrap;overflow: hidden; }
.flex-pause{background-image:url('sliderSprite.png');background-repeat:no-repeat;background-position:-52px 0;}
.flex-play{background-image:url('sliderSprite.png');background-repeat:no-repeat;background-position:-79px 0;}
.flex-control-nav{width:auto;position:absolute;right:38px;bottom:35px;text-align:center;}
.flex-control-nav li {margin:0 6px;display:inline-block;zoom:1;*display:inline;line-height:0;}
.flex-control-paging li a{width:17px;height:17px;display:block;background-image:url('sliderSprite.png');background-repeat:no-repeat;background-position:-26px 0;cursor:pointer;text-indent: 100%;white-space: nowrap;overflow: hidden; }
.flex-control-paging li a:focus{ outline:1px solid #f01572; background: transparent;}
.flex-control-paging li a.flex-active,.flex-control-paging li a:hover{background-image:url('sliderSprite.png');background-repeat:no-repeat;background-position:0 0;}

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: 1; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .active {opacity: 1; cursor: default;}

.flex-play,.flex-pause{bottom:39px;}

/* small - S3 */
@media only screen {
	#hub-slider .flex-play, #hub-slider .flex-pause { display: none; }
	#hub-slider-ul > li { max-height:190px;height:190px; }
	.no-js #hub-slider-ul  { height:190px;overflow:scroll; }
	.nav-backward,.nav-forward { display: block; }
}

/* medium - S2*/
@media only screen and (min-width:768px), (orientation:landscape) {
	#hub-slider .flex-control-nav{ display: block; }
	#hub-slider .flex-play, #hub-slider .flex-pause { display: block; }
	#hub-slider-ul > li{max-height:300px;height:300px;}
	.no-js #hub-slider-ul  { height:300px;overflow:scroll; }
	.nav-backward,.nav-forward { display: none; }
	#hub-slider { display: block; }
}

/* large - S1 */
@media only screen and (min-width:1140px) {

}